2008年03月12日

iPhone SDK、インストール出来ず…

iPhoneのSDKをお試しでインストールしてみようと思ったら、Leopardじゃないとインストールできないんすね。。。
そもそも、Xcodeのバージョンも2.3だったので不安だったんですが、それ以前の問題でした;

予定していたiMacを購入するか、OSだけアップグレードするか。
できればTigerは残しておきたいので、iMac買うのがいいのかなとちょっと思ってしまいました。
posted by はやむー at 01:12| Comment(0) | TrackBack(0) | Macなお話-妄想編 | このブログの読者になる | 更新情報をチェックする
この記事へのコメント
コメントを書く
お名前:

メールアドレス:

ホームページアドレス:

コメント:

認証コード: [必須入力]


※画像の中の文字を半角で入力してください。
この記事へのトラックバックURL
http://blog.seesaa.jp/tb/89218011

この記事へのトラックバック
×

この広告は1年以上新しい記事の投稿がないブログに表示されております。